<!DOCTYPE html>
<html lang="en">

<head>
  <meta charset="UTF-8">
  <meta http-equiv="X-UA-Compatible" content="IE=edge">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>Resumeh</title>
  <link rel="stylesheet" href="./styles.css">
  <link rel="preconnect" href="https://fonts.googleapis.com">
  <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
  <link href="https://fonts.googleapis.com/css2?family=Poppins:ital,wght@0,200;0,300;0,400;0,700;1,600&display=swap"
    rel="stylesheet">
  <link href="https://maxcdn.bootstrapcdn.com/font-awesome/4.2.0/css/font-awesome.min.css" rel="stylesheet">
</head>

<body>
  <div class="header">
    <nav>
      <a class="logo" href="home.html">
        <p>Design Creatif</p>
      </a>
      <div class="navlink">
        <ul>
          <li><a href="home.html">Home</a></li>
          <li><a href="resume.html">Resumeh</a></li>
          <li><a href="portfolio.html">Portfolio</a></li>
          <li><a href="Contact.html">Contact</a></li>
        </ul>
      </div>
    </nav>
  </div>
  <div class="about">
    <h1>Zohreh Pishbin</h1>
    <div class="about-main">
      <a href="resume.html"><img class="image" src="./images/About.png" alt=""></a>
      <p>Creative and analytical designer with a demonstrated history of working in the Marketing and IT field, now
        social media specialist and graphic designer at YLG. Skilled in digital marketing, Adobe Photoshop, Adobe
        Illustrator, Adobe After Effects, Customer Service, Microsoft Word, Teamwork, Leadership, and Microsoft
        Office. Strong interpersonal skills with a Master's degree in business.<button class="about-button">Read
          More</button></p>
    </div>
  </div>

  <!-- ****************  WORK EXPERIENCE  ******************** -->
  <section class="work-experience">
    <div class="content-wrap item-details divider">
      <h2>Work Experience</h2>
      <p>See my complete work history on <a href="https://www.linkedin.com/in/zohreh-pishbin/">LinkedIn</a>.</p>

      <!-- Job 1 -->
      <section class="job-item">
        <div class="job-details">
          <h3>Social Media Specialist and Graphic Designer </h3>
          <p>YLG Yazdani Law Group</p>
          <p>June 2020-Present</p>
        </div>
        <div class="job-summary">
          <ul>
            <li>Create editorial calendars and syndication schedules</li>
            <li> Planning, and implementation of digital marketing campaigns.</li>
            <li>Writing and designing social media content.</li>
            <li>Measuring the success of every social media campaign.</li>
            <li>Build and execute social media strategy through market research, platform determination, benchmarking,
              messaging
              and audience identification.</li>
            <li>Generate, edit, publish and share daily content (original text, images, video or HTML) that builds
              meaningful
              connections and encourages community members to take action.</li>
            <li>Set up and optimize company pages within each platform to increase the visibility of company’s social
              content.
            </li>
            <li>Moderate all user-generated content in line with the moderation policy for each community.</li>
            <li>Generate, edit, publish and share daily content (original text, images, video or HTML) that builds
              meaningful
              connections and encourages community members to take action.</li>
            <li>Continuously improve by capturing and analyzing the appropriate social
              data/metrics, insights and best practices, and then acting on the information.</li>
            <li>Build and execute social media strategy through market research, platform determination, benchmarking,
              messaging
              and audience identification.</li>
          </ul>
        </div>
      </section>

      <!-- Job 2 -->
      <section class="job-item">
        <div class="job-details">
          <h3>Marketing Specialist</h3>
          <p>Toronot Auto Group</p>
          <p>September 2019 - June 2020</p>
        </div>
        <div class="job-summary">
          <ul>
            <li>Developing the marketing campaign for the company in line with company objectives focusing on CRM Email
              Marketing
            </li>
            <li> Integrating Social Media Promotional Campaigns mainly through Facebook and Instagram.</li>
            <li>Assisting in creating and designing marketing materials such as posters, brochures, and social media
              images in line
              with marketing plans.</li>
            <li>Researches and develops supporting marketing materials and presents a proposal to the CEO.</li>
            <li>Updating and auditing website content to improve SEO function.</li>
            <li>Conducting quarterly research and analysis to find companies' weaknesses, strengths, threats, and
              opportunities to
              take proactive marketing strategies.</li>
          </ul>
        </div>
      </section>
  </section>


  <!-- EDUCATION -->
  <section class="education">
    <div class="content-wrap item-details">
      <h2>Education</h2>

      <section>
        <h3>York University - Toronto, ON</h3>
        <p>Full Stack Web Developer Certificate, 2020</p>
        <p>This program covered Foundations of Full-Stack Web Development, Server Side Programming and Tools, Web UI
          Concepts and Frameworks, Database Design and Principles and DevOps and Deployment,
          Capstone Course.</p>
      </section>

      <section>
        <h3>Tehran University - Tehran, IR</h3>
        <p>Master of Business, 2009-2011</p>
        <p>Master of business administeration major in marketing.</p>
      </section>

      <section>
        <h3>Computer and Mathe Diploma</h3>
        <p>General Studies, 2000</p>
      </section>
    </div>
  </section>

  <!-- ************  CONTACT INFO / SOCIAL MEDIA  ************ -->
  <footer>
    <div class="content-wrap">
      <h2>Let's Keep in Touch!</h2>
      <ul class="contact-list">
        <li><a href="mailto:zohre@yorku.ca">zohre@yorku.ca</a></li>
        <li><a href="#" target="_blank">Twitter</a></li>
        <li><a href="#" target="_blank">LinkedIn</a></li>
      </ul>
    </div>
  </footer>
  </main>
</body>

</html>